.pagination {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.pagination div {
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.pagination div:not(:last-child) {
  margin-right: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.pagination .lsPage .pagination-number.active {
  font-weight: bold;
  border-bottom: 1px solid black;
}
/*# sourceMappingURL=pagination.css.map */